Subject: Re: [MMUSIC] MMUSIC Working Group Virtual Interim Meeting, June 17, 2013

From: Mary Barnes <[email-masked]>
Date: Wed, 12 Jun 2013 10:51:05 -0500

I apologize if the Webex info has already been posted, but I can't
seem to find it (again).  I have found it helpful for CLUE to post the
info on the
WG wiki so it's easier to find.

Thanks,
Mary.

On Wed, May 29, 2013 at 4:15 PM, Flemming Andreasen <[email-masked]> wrote:
> Greetings
>
> This is to announce a(nother) virtual interim meeting for the MMUSIC Working
> Group to take place on Monday, June 17, from 7:00 am - 10:00 am
> Pacific Time. The goal of this meeting is to come to a resolution on the
> so-called "Plan A" or "Plan B" approach related to SDP signaling needed
> by RTCWeb, CLUE, etc. (i.e. do we have potentially lots of "m=" lines or
> very few "m=" lines and to what extent is there sub-negotation and
> signaling at the SSRC level).
>
> A more detailed agenda and logistics will be sent out separately. For now,
> people should take a close look at the following two drafts:
>
> http://www.ietf.org/id/draft-roach-rtcweb-plan-a-00.txt
>
> http://www.ietf.org/internet-drafts/draft-uberti-rtcweb-plan-00.txt
>
> You may also want to look at
> http://www.ietf.org/id/draft-roach-rtcweb-glareless-add-00.txt
>
>
> Thanks
>
> -- Ari & Flemming (MMUSIC co-chairs)
>
>
> PS: Per our previous interim meeting announcement, we tried to schedule a
> longer and in-person physical interim meeting, however it has proven
> impossible to find a set of dates where we could get critical mass for such
> a meeting. Scheduling even a virtual interim before the Berlin IETF has been
> surprisingly difficult with the above date being the only viable option at
> this point.
>
> _______________________________________________
> mmusic mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mmusic

---

From: Flemming Andreasen <[email-masked]>
Date: Wed, 12 Jun 2013 18:02:03 -0400

Hi Mary

I just posted the WebEx info to the MMUSIC list. We haven't been using 
the WG Wiki so far, but I agree it's a good idea, so we'll look into 
that in the future.

Thanks

-- Flemming

On 6/12/13 11:51 AM, Mary Barnes wrote:
> .